Subject: Re: Delayed package (Order #2182859)
From: "Michael B" <[email-masked]>
To: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Fri, 26 Jan 2018 14:41:32 -0500

Hello Cynthia.
I am leaving for the day. Would you be able to call in and speak with our Shipping Team Lead, Earl Squire, as to the status of this package? If it is going to be delivered today, then we can cancel the UPS NEXT DAY package (before 5pm today) that is set to go. If it will not be delivered today, then we will just use the package that is ready to go. Earl can be reached by calling our Customer Service at 877-321-4144 and asking for him at EXT 359. You can reference the order # 2182859. Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service

From: Bsn Gl Greater Michigan - Grand Rapids, MI 
Sent: Friday, January 26, 2018 11:31 AM
To: Michael B 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: RE: Delayed package

Good morning Michael,

I have reached out to my counterpart in Florida.  He is using his contacts to try to track down the package in question.

I will update you when I have his response.

Kind regards,

Cynthia Matheny

Business Service Network Representative

616-776-6143

269-965-6531

[email-masked]

Get More from the Business Service Network by using BSN eSERVICE. With BSN eSERVICE,  you can communicate directly with your BSN using Live Agent, receive important information regarding weather related service impacts as well as create & monitor service requests online at your own convenience.  For more information, contact your Business Service Network (BSN) Rep or the Headquarter BSN Team at [email-masked]

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, January 26, 2018 10:54 AM
To: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]>
Subject: Re: Delayed package

Hello Cynthia.

What you couldn't guess?  Sorry, the tracking is 9400111899560479860676.

KIM MARTIN
FARMHOUSE TOMATOES INC
5407 NASH TRL
LAKE WORTH, FL 33463

Interestingly enough, we already sent them their original order back in November 2017 and it got their in 3 days (9400111899560827543701). However, my shipping guys made an error and we had to do a reship, which is the order above that isn't making it there. 

Let me know if you have any other questions.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Bsn Gl Greater Michigan - Grand Rapids, MI 

Sent: Friday, January 26, 2018 10:07 AM

To: Michael B 

Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 

Subject: RE: Delayed package

Good morning Michael,

Can you please provide the tracking number and delivery information (recipient name and address)?  I will look into it right away.

Thank you,

Cynthia Matheny

Business Service Network Representative

616-776-6143

269-965-6531

[email-masked]

Get More from the Business Service Network by using BSN eSERVICE. With BSN eSERVICE,  you can communicate directly with your BSN using Live Agent, receive important information regarding weather related service impacts as well as create & monitor service requests online at your own convenience.  For more information, contact your Business Service Network (BSN) Rep or the Headquarter BSN Team at [email-masked]

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, January 26, 2018 10:02 AM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]>
Subject: Delayed package

Hello Cynthia.

I have another package that has not yet been delivered with the tracking showing it is being "Delayed". The customer has an inspection on Monday so at this point, we will need to UPS NEXT DAY their order if it can't be delivered soon. The package is gong to Lake Worth, FL and left Grand Rapids, MI on 1/18/18. It shows a scan in West Palm Beach on 1/22/18. Not sure why it's taking it so long to move across state. Please let me know if we can confirm where this package is and the status of delivery. We have a UPS NEXT DAY already to go and I would prefer not to have to sent that out. Please let me know asap.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355